Vulnerabilità: CVE-2007-4045

Il servizio CUPS, come quello usato in SUSE Linux prima 20.070.720 e altre distribuzioni Linux, consente agli aggressori remoti di causare un denial of service tramite vettori non specificati relativi a una correzione incompleta per CVE-2007-0720, che ha introdotto un diverso negazione del problema di servizio in negoziazione SSL .


http://www.securityfocus.com/bid/26524
http://bugs.gentoo.org/show_bug.cgi?id=199195
http://support.avaya.com/elmodocs2/security/ASA-2007-476.htm
https://bugzilla.redhat.com/show_bug.cgi?id=250161
https://www.redhat.com/archives/fedora-package-announce/2007-November/msg00238.html
http://www.gentoo.org/security/en/glsa/glsa-200712-14.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2008:036
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9303
http://www.redhat.com/support/errata/RHSA-2007-1022.html
http://www.redhat.com/support/errata/RHSA-2007-1023.html
http://secunia.com/advisories/27577
http://secunia.com/advisories/27615
http://secunia.com/advisories/28113
http://www.novell.com/linux/security/advisories/2007_14_sr.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4045


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi